/* ---------- CSS STYLE FUORIMETA VIAGGI ---------- */

@font-face { font-family: 'Quicksand';		src: url("../fonts/quicksand.ttf") format("truetype"); }
@font-face { font-family: 'Roboto';			src: url("../fonts/roboto.ttf") format("truetype"); }
@font-face { font-family: 'Mahalo';    		src: url("../fonts/mahalo.otf") format("opentype"); }

@font-face { font-family: 'Material Icons';  font-style: normal;  font-weight: 400;  src: url(https://fonts.gstatic.com/s/materialicons/v139/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2'); }

body {
/*font-family: "Roboto","Quicksand", "Mahalo", sans-serif;*/
/*background-color: #8da2ba;*/
/*margin:20px;
color:#036;*/
}

.logo {
width:350px;
margin:20px auto;
}

.logo img {
max-width:100%;
}

.slogan {
font-size: 28px;
font-weight: bold;
line-height:40px;
margin: 0px;
color:#09F;
text-align:center;
}

.txtregcliente {
font-size:20px;
color: #13385c;
text-align: center;
}

select optgroup {
font-family:"Quicksand",sans-serif;
color:#13385c;
font-size:20px;
font-style:normal;
}

.opt-regione option {
font-family: "Proxima Nova","Quicksand", sans-serif;
color:#13385c;
font-size:16px;
}	

#area_registrazione {
  width:100%;
}

.form_registrazione {
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
/*max-width:1280px;*/
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  vertical-align: top;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}

.titoloboxreg {
font-size: 22px;
padding:2px;
color:#036;
margin:0px;
margin-top:30px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
font-weight:bold;
width:300px;
/*margin:auto;*/
text-align:center;
background-color: #a62640;
background: -webkit-linear-gradient(#ce3a51, #a62640);
background: -moz-linear-gradient(#ce3a51, #a62640);
background: -o-linear-gradient(#ce3a51, #a62640);
background: linear-gradient(#ce3a51, #a62640);
color:#FFF;
}

.boxdatireg {
background-color:#8da2ba;
padding:20px;
border-radius:10px;
border-top-left-radius: 0px;
}

.myblurow {
clear:both;
margin: 10px 0px;
}	

/* Clear floats after the columns */
.row:after {
/*
content: "";
display: table;
clear: both;*/
max-width: 100%;
display: inline-block;
width: 100%;
 
  
}

label {
font-size:20px;
display: inline-block;
color:#FFF!important;
margin-bottom: 5px;
font-weight: bold;
}

input[type=text], input[type="tel"], input[type="email"], select, textarea {
width: 100%;
padding:10px;
box-sizing: border-box;
font-size:20px;
color:#b0174a;
font-family: "Proxima Nova","Quicksand", "Mahalo", sans-serif;  
font-weight:bold;
margin-bottom:10px;
height:35px;
border: 2px ridge #ccc;
}

input[type=text]:focus, input[type="tel"]:focus, input[type="email"]:focus {
  background-color:#FF0;
  color:#036;
  /*border-radius:10px;
  -webkit-border-radius:10px;*/
  border:2px ridge #fc3;
}

/*
input.input_tel + span.validity {
  padding-right: 30px;
}

input.input_tel:invalid + span.validity::after {
  position: absolute;
  content: "✖";
  padding-left: 5px;
  color: #CC0000;
}

input.input_tel:valid + span.validity::after {
  position: absolute;
  content: "✓";
  padding-left:5px;
  color: #009900;
}
*/

.boxSelezTT {
/*text-align:center;*/
}

input.seleziona_tutto {
    padding:8px;
	font-family:"Proxima Nova","Quicksand", "Mahalo", sans-serif;
    font-weight:bold;
    font-size:14px;
    background:#06C;
	color:#FFF;
	border:2px solid #FFCC33;	
	background: #ffcc33;
	background: -moz-linear-gradient(top, #FFCC33 0%, #d5a804 100%);
	background: -webkit-linear-gradient(top, #FFCC33 0%,#d5a804 100%);
	background: linear-gradient(to bottom, #FFCC33 0%,#d5a804 100%);
	color:#000;
	text-transform:uppercase;
	border-radius:5px;
	margin-bottom: 10px;
	margin-right:10px;
}

input.seleziona_tutto:hover {
/*
background: #ffcc33;
background: -moz-linear-gradient(top, #FFCC33 0%, #d5a804 100%);
background: -webkit-linear-gradient(top, #FFCC33 0%,#d5a804 100%);
background: linear-gradient(to bottom, #FFCC33 0%,#d5a804 100%);
color:#000;
*/
background:#06C;
color:#FFF;
border:2px solid #06C;
cursor:pointer;
}

input.registrazione {
width: 250px;
font-family: "Proxima Nova","Quicksand", "Mahalo", sans-serif;
padding: 10px;
cursor: pointer;
font-size: 22px;
font-weight: bold;
background:#ce3a51;
color:#FF0;
border:2px solid #FF0;

background-color: #a62640;
  background: -webkit-linear-gradient(#ce3a51, #a62640);
  background: -moz-linear-gradient(#ce3a51, #a62640);
  background: -o-linear-gradient(#ce3a51, #a62640);
  background: linear-gradient(#ce3a51, #a62640);
  color: #FFF;


}

input.registrazione:hover {
background: #13385c;
background: -moz-linear-gradient(top, #036 0%, #13385c 100%);
background: -webkit-linear-gradient(top, #036 0%,#13385c 100%);
background: linear-gradient(to bottom, #036 0%,#13385c 100%);
color: #FF0;
border:2px solid #FF0;
text-decoration:underline;
}


/*Campi invalidi*/
input:invalid { 
background-color: rgba(255, 204, 204, 0.5);
color: #CC0000;
}

::-webkit-input-focus { /* Chrome/Opera/Safari */
  color: yellow;
}

::-webkit-input-placeholder { /* Edge */
  color: #999;
  font-family: Quicksand, sans-serif;
  font-size:16px;
  font-weight:normal;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999;
  font-family: Quicksand, sans-serif; 
  font-size:16px;
  font-weight:normal; 
}

::placeholder {
  color:#000;
  font-family: Quicksand, sans-serif;  
  font-size:16px;
  font-weight:normal;  
}

/* - Internet Explorer 10–11
   - Internet Explorer Mobile 10-11 */
:-ms-input-placeholder { 
color:#ccc !important;
font-family: Quicksand, sans-serif !important;
font-size:16px;
font-weight:normal;
}

.box_ck_categoria {
max-width:250px;
display: inline-block;
margin:10px 25px;
}

.box_ck_categoria img {
width:100%;
border:2px solid #f0f5fb;
border-radius:50px;
border-bottom-left-radius: 0px;
box-shadow: #b0174a 2px 2px;
}

.box_ck_categoria p {
text-align:center;
margin:0px;
margin-top: 5px;
}

.ck_cat {
padding:4px;
vertical-align: middle;
color:#b0174a;
font-weight:bold;
}

.inputck_cat {
margin-right: 3px;
background-color: #8da2ba;
width: 25px;
display: inline-block;
padding: 3px 3px 4px 3px;
}

input[type="checkbox"] {	
box-shadow: 0 0 0 2px #8f8f9d; /*06c*/
}

input[type="checkbox"]:checked {	
box-shadow: 0 0 0 3px #06C; /*hotpink - FF69B4*/
}

input.ckwhat[type="checkbox"] {
box-shadow: 0 0 0 2px #8f8f9d; /*4da735*/
}

input.ckwhat[type="checkbox"]:checked {	
box-shadow: 0 0 0 3px #06C;  /*4da735*/
}

.txtinputck {
font-size:18px;
font-family: "Quicksand", sans-serif;
}

.txtsceglicategoria {
font-size:18px;
padding:10px 0px;
color:#b0174a;
margin:0px;
font-weight: bold;
}

/*.txtsceglicategoria .numero {
padding:5px 15px;
background-color:#FC3;
border-radius:15px;
margin-right:5px;
}
*/

.boxdesidero {
margin-right:30px;
color:#369;
margin-top:20px;
}

.boxicomail {
display:inline-block;
}

.boxicomail span {
padding:2px;
}

.boxicomail .bwhat {
/*background-color:#4da735;
border:2px solid #4da735;
border-radius:10px;*/
vertical-align: middle;
}

.boxicomail .bmail {
border-radius:10px;
}

.txtconsenso .bnorma {
/*padding:2px;
background-color:#FFF;
border: 2px dotted #06C;*/
vertical-align: middle;
}

.icowhat, .icomail {
width:25px;
margin-left:5px;
vertical-align:middle;
}

.icowhatreg2, .icomailreg2 {
width:30px;
vertical-align:bottom;
}

.txtdesidero {
font-size:18px;
color:#13385c;
font-weight:bold;
vertical-align: middle;
}

.txtconsenso {
font-size:14px;
text-align:center;
margin-right:30px;
color:#13385c;
}

.linknorma {
font-size:14px;
font-weight: bold;
}

.icopdfnorma {
width:30px;
vertical-align:middle;
margin-left: 5px;
margin-right: 2px;
}

.boxcaptcha {
width:250px;
background-color:#bdd1e8;
margin:auto;
padding:2px;
}

.captcha {
 border: 2px dotted #13385c;
 padding: 5px;
 background-color: #fff;
 border-radius:10px;
 margin-top: 6px;
 }

.captin {
width:130px!important;
text-align:center;
margin-top:6px;
}

.legginorma {
color:#b0174a;
}

.legginorma:hover {
color:#FF0;
}

.registrazione {
color:#FC0;
}

.box_reg_avvenuta {
background-color:#FFF; 
/*border:2px solid #ce3a51; */
max-width:1280px; 
margin:auto;
padding:10px;
}

.ok_conn {
font-family: "Proxima Nova","Quicksand", sans-serif;
font-size:22px;
color:#06C; 
text-align:center;
font-weight:bold;
}

.ok_conn2 {
font-family: "Proxima Nova","Quicksand", sans-serif;
font-size:18px;
/*color:#06C; */
text-align:center;
font-weight:bold;
}

.evid {
color: #ce3a51;
font-size: 24px;
background-color: #ff0;
padding: 0px 6px;
text-transform: uppercase;
}

.errore_conn {
font-family: "Proxima Nova","Quicksand", sans-serif;
font-size:22px;
color:#036; 
text-align:center;
font-weight:bold;
}

.img_err_conn {
width:50px;
vertical-align:middle;
}

.errore_num {
color:#06C; 	
}

.button_reg2 {
font-family:"Proxima Nova","Quicksand", sans-serif;
font-size:22px;
background-color:#903;
color:#FF3;
text-align:center;
font-weight:bold;
padding:5px 10px;
margin:auto;
}

.button_reg2:hover {
background-color:#FF3;
color:#903;
}


input:required:invalid,
input:focus:invalid
{
background-image: url(../img/icone/valida_no.png);
background-position: right center;
background-repeat:no-repeat;
}

input:valid, input:required:valid
{
background-image: url(../img/icone/valida_si.png);
background-position: right center;
background-repeat:no-repeat;
}

.colore09F { color: #09F; }
.coloreC36 { color: #ce3a51; }
.colore036 { color: #13385c; }

/* ------------------- COOKIE ------------------ /

#box_cookie {
position: fixed; 
bottom: 0px; 
left: 0px; 
z-index: 999999; 
width: 100%; 
text-align:center; 
font-family: "Proxima Nova","Quicksand", sans-serif;
overflow: hidden; 
transition: height 0.3s ease-in-out 0s;
background: linear-gradient(to bottom, #ce3a51 0%,#933 100%);
			}

.testocookie {
font-family: "Proxima Nova","Quicksand", sans-serif;
width: 100%;
display: table-cell;
vertical-align: middle;
padding: 8px 0px;
font-size: 16px;
font-weight: 700;
color: #FFF;
	}

.testocookie a {
text-decoration: none;
color:#FC0;
font-size:20px;
	}

.testocookie a:hover {
text-decoration: none;
color:#FC0;
font-size:20px;
	}

.txt_OK {
display: table-cell;
vertical-align: middle;
padding-left: 10px;
	}

.bottonecookie {
font-family: "Proxima Nova","Quicksand", sans-serif;
cursor: pointer; 
margin: 0px; 
border-radius:4px;
font-size: 16px; 
font-weight:bold; 
border: 2px solid #FFF; 
background-color:#fc3;
color: #933;
display: inline-block;
margin:0px 5px 0px 0px;
width:80px;
height:30px;
	}
*/


#black_screen_alert {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 10;
	overflow: hidden;
}

#alert {
	width: 500px;
	position: fixed;
	top: 30%;
	left: 45%;
	margin-left: -195px;
	z-index: 11;
}

#alert #headalert {
	width: 500px;
	background: #bdd1e8;
	-webkit-border-radius:	5px 5px 0px 0px;
	-moz-border-radius: 	5px 5px 0px 0px;
	border-radius: 			5px 5px 0px 0px;
	float: left;
	padding: 5px 10px;
				}

#alert #action_alert {
	width:500px;
	padding:5px 10px;
	background-color:#903;
	color:#FFF;
	font-family: "Proxima Nova", "Quicksand", sans-serif;
	font-size: 25px;
	float: left;
	font-weight:bold;
					}

#alert #message {
	width:500px;
	padding:5px 10px 15px 10px;
	background: #bdd1e8;
	color: #13385c;
	font-family: "Proxima Nova","Quicksand", "Roboto", sans-serif;
	font-size: 16px;
	float: left;
	-webkit-border-radius:	0px 0px 5px 5px;
	-moz-border-radius: 	0px 0px 5px 5px;
	border-radius: 			0px 0px 5px 5px;
	font-weight:bold;
			   }

#alert #messagetext {
	text-align:justify;
	color:#036;
	line-height: 28px;
	width:450px;
	margin:auto;
	margin-top:10px;
				    }

.campovuoto {
	font-size:18px;
	color:#903;
	font-family: "Proxima Nova", "Quicksand", "Roboto", sans-serif; 
		    }

.icoattenzione {
	width: 40px;
	vertical-align: middle;
}

#alert #closebutton {
	height: 30px;
	line-height: 30px;
	float: right;
	padding: 0px 10px;
	color:#fff;
	font-family: "Proxima Nova", "Quicksand", sans-serif;
	font-size: 14px;
	-webkit-border-radius:	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
	background-color:#903;
	cursor: pointer;
					}

#alert #closebutton:hover {
	background-color: #FF0;
	color:#903;
}


@media (max-width:1024px) {
	
.box_ck_categoria {  max-width: 180px; }
.txtinputck { font-size:14px; }
	
}
